package com.bonus.canteen.core.menu.dto;

import java.util.List;

public class MaterialImportCheckResult {
   private List<MaterialImportDTO> successList;
   private List<MaterialImportDTO> errorList;

   public List<MaterialImportDTO> getSuccessList() {
      return this.successList;
   }

   public List<MaterialImportDTO> getErrorList() {
      return this.errorList;
   }

   public void setSuccessList(final List<MaterialImportDTO> successList) {
      this.successList = successList;
   }

   public void setErrorList(final List<MaterialImportDTO> errorList) {
      this.errorList = errorList;
   }
}
